## Climate Change Consensus
#### The near totality of available scientific knowledge verifies the link between rising CO2 and observations of climate change



*   [Maibach et al. 14](https://agupubs.onlinelibrary.wiley.com/doi/full/10.1002/2013EF000226)
    *   **The Greenhouse Effect:** CO2 absorbs infrared radiation and then re-radiates it back toward the surface of the planet.
    *   Scientific consensus **verifies human-caused climate change**
    *   More than **97%** of climate experts (usually specified as those who publish primarily on climate change in the peer-reviewed scientific literature) are convinced that human‐caused climate change is happening
*   Here are some additional studies that **verify the scientific consensus on anthropogenic climate change:**
    *   [Anderegg 10](https://www.pnas.org/content/107/27/12107.abstract): **97-98%**
        *   _“we use an extensive dataset of 1,372 climate researchers and their publication and citation data to show that (i) 97–98% of the climate researchers most actively publishing in the field surveyed here support the tenets of ACC outlined by the Intergovernmental Panel on Climate Change, and (ii) the relative climate expertise and scientific prominence of the researchers unconvinced of ACC are substantially below that of the convinced researchers.”_
        * This means more experience = greater endorsement of consensus
    *   [Cook et al. 13](https://iopscience.iop.org/article/10.1088/1748-9326/8/2/024024/meta): **97%**
        *   _“Among abstracts expressing a position on AGW, 97.1% endorsed the consensus position that humans are causing global warming... Among self-rated papers expressing a position on AGW, 97.2% endorsed the consensus.”_
    *   [Powell 19](https://journals.sagepub.com/doi/10.1177/0270467619886266): **100%**
        *   reviewed 11,602 peer-reviewed articles on “climate change” and “global warming” published in 2019

#### Sea also:
   *   A visualization of these and more studies by [skepticalscience](https://static.skepticalscience.com/graphics/studies_consensus.jpg):
<img src="https://github.com/NB419/source-library/blob/master/images/climate-consensus.png?raw=true" height="60%" width="60%">
    
    
    
    
  *   A brief [list](https://climate.nasa.gov/scientific-consensus/) from NASA listing major scientific organizations which recognize climate change
  *   A more comprehensive [list](http://www.opr.ca.gov/facts/list-of-scientific-organizations.html) of scientific organizations which recognize it
