## Land and Air Damage

#### Fossil fuels cause an extraordinary amount of damage to the environment


*   [EESI - Coleman and Dietz 19](https://www.eesi.org/papers/view/fact-sheet-fossil-fuel-subsidies-a-closer-look-at-tax-breaks-and-societal-costs#targetText=According%20to%20the%20IMF%2C%20%22fossil,by%203.8%20percent%20of%20GDP.%22)
    *   AIR AND LAND DESTRUCTION FROM FOSSIL FUELS
    *   Burning fossil fuels creates **air pollutants** such as:
        *   particulate matter
        *   carbon monoxide
        *   sulfur dioxide
        *   ozone
        *   mercury
            *   _(note: Coal-fired power plants are also the largest source of airborne mercury emissions in the United States. Mercury can move through the food chain and accumulate in the flesh of fish, posing the greatest risk to pregnant women)_
    *   These pollutants lead to **health impacts** including:
        *   Asthma
        *   lung disease
        *   Bronchitis
        *   and other chronic respiratory diseases that may lead to premature death
    *   Air pollutants from fossil fuels also contribute to:
        *   the development of **lung cancers** as well as other cancers (30 percent of cancer-related deaths each year)
        *   200,000 **premature deaths** each year
    *   Fine particulate matter from U.S. coal plants (in 2010) resulted in:
        *   13,200 deaths
        *   9,700 hospitalizations
        *   20,000 **heart attacks**
    *   Extraction and refining of fossil fuel may result in a host of negative outcomes including:
        *   landscape degradation
        *   risk for spills
    *   Coal extraction and burning involves
        *   **strip mining** (constitutes 65% of production in the U.S.)
            *   (note: Involves clearing vegetation, soil, and rock above coal deposits, leading to permanent damage of landscapes and the creation of massive amounts of mine wastes)
        *   pollution across the supply chain
        *   **coal ash deposits**
            *   a combustion byproduct containing toxic heavy metals like arsenic, mercury, and chromium
            *   one of the largest sources of industrial waste in the United States
            *   95 percent of coal ash storage sites have **contaminated groundwater** at levels deemed unsafe by the EPA
            *   In the flooding that followed Hurricane Florence, several coal ash storage sites in North Carolina overflowed or were damaged, spilling contaminated water into surrounding area
    *   Some major **oil spills**:
        *   The **1989 Exxon Valdez** oil spill polluted 1,300 miles of shore and cost about $2 billion to clean up
        *   The **2010 Deepwater Horizon** oil spill, the largest ever, released 3.19 million barrels of crude oil into the Gulf of Mexico and cost BP (the company responsible) $61.6 billion.
        *   The **2010 Enbridge** spill in southwest Michigan released more than 20,100 barrels of tar sands oil into the Kalamazoo River, creating one of the largest inland oil spills in U.S. history.
        *   The **Taylor oil spill** is on track to become the largest in American history, having released tens of thousands of gallons every day into the Gulf of Mexico for more than 14 years.
