## Solar and Wind

#### Renewable sources of energy are becoming cheaper, more reliable, and more viable


*   [Stanford: Jacobson et al. 2015](http://web.stanford.edu/group/efmh/jacobson/Articles/I/CombiningRenew/CONUSGridIntegration.pdf) ([cited](https://www.ewg.org/energy/22422/100-percent-renewable-energy-us-possible-yes-0))
    *   **100 percent wind and solar power** could provide electricity to the continental U.S. more reliably than the current system by 2050, and at lower projected costs
        *   This is in conjunction with energy efficiency, energy storage and other advances to complement renewables
*   [Brown et al. 18](https://www.sciencedirect.com/science/article/pii/S1364032118303307) ([cited](https://www.ewg.org/energy/22422/100-percent-renewable-energy-us-possible-yes-0))
    *   Analysis of a number of studies from around the world on the feasibility of 100% renewables.
    *   In brief, the study includes explanations that:
        *   There’s more than enough solar, wind and hydro potential – **30 times more** than business-as-usual forecasts for energy demand in 2050.
        *   Technology already exists to **account for the variability** of wind and solar generation, so that the lights will stay on even when the weather doesn’t cooperate.
        *   We do not need to alter the design of the electric grid radically to accommodate 100 percent renewables: The shift is well underway and accelerating.
        *   **Costs won’t be overwhelming**. A grid based on 100 percent renewables can compete in cost with fossil fuel systems, even before factoring in the tremendous costs of pollution, global warming and water usage.
        *   A number of nations and regions are at or close to 100 percent renewables already, including Denmark, Norway and parts of Germany. Canada is at 62 percent renewables and Brazil at 76 percent.
